<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex</title>
    <link rel="stylesheet" href="flex.css">
</head>
<body>
    <header>


    </header>

    <main>

     <section>

     </section>

     <section>

     </section>

     <section>

     </section>
    </main>
    <footer>

        
    </footer>
</body>
</html>